Subject: bug#15046: 24.3.50; Extra Line under minibuffer in Mac OSX fullscreen

From: Dani Moncayo <[email-masked]>
Date: Tue, 17 Dec 2013 11:38:50 +0100

On Fri, Aug 9, 2013 at 1:03 PM, Dani Moncayo <[email-masked]> wrote:
> This is a duplicate of bug #7004 (I think).
>
> IMO, the right fix would be to always use all the available vertical
> space to show content, putting the leftover vertical space at the
> bottom side of the main windows (i.e. excluding the minibuffer/echo
> area, obviously).

At least on MS-Windows, the current development version behaves
correctly (as I described above).

Do you also see a correct behavior in your Mac?  (if so, we could
close these two bug reports)

-- 
Dani Moncayo